@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700,800');

body {
    background: url(images/new-woodbg.jpg)center no-repeat;
    background-size: 100%;
	font-family: 'Open Sans', sans-serif;
}

#logo-header {
    background: #ffde00;
}

#logo {
    width: 8%;
    padding-top: 15px;
}



.panel-body {
   background: rgba(255, 255, 255, 0.8);
   margin-top: 15%;
   padding: 0px 0px 15px 0px;
}



.store-name {
    background: #0065a4;
    color: #fff;
}

.store-name h1 {
    margin-top: 10px;
    font-weight: 900;
    text-transform: uppercase;
}

.store-details {
	margin-top: 30px;
	font-size: 22px;
	margin-bottom: 5%;
	color: #000;
	font-weight: 600;
}



.menu-link, .oo-link {
	margin-bottom: 1%;
}

.btn {
	border-radius: 0px;
	background: #0065a4 !important;
	color: #fff !important;
	font-size: 18px;
	padding: 18px;
	font-weight: 600;
}

/*Animation*/
#select {
	animation-delay: 400ms;
}

.store-name h1 {
	animation-delay: 800ms;
}

.store-details p {
	animation-delay: 1s;
}

.menu{
	animation-delay: 1.5s;
}

@media (max-width: 480px) {
	body {
		background-size: cover;
	}

	#logo {
		width: 100px;
		padding-top: 15px;
	}

	.store-name {
		padding: 15px 0px 15px 0px;
	}

	.btn {
		padding: 10px;
	}

	.store-details  {
		font-size: 18px;
		margin-top: 35px;
		margin-bottom: 35px;
	}

	.btn {
		font-size: 16px;
	}
	.panel-body:last-child {
		margin-bottom: 35px;
	}
	
}